Page MenuHomePhabricator

VisualEditor has been disabled unexpectedly on fr.wiktionary
Closed, ResolvedPublic

Description

Hi,

Visual Editor has been enabled on fr.wikt after https://phabricator.wikimedia.org/T65187 ; but now it has been disabled, it seems since last night (maybe since the installation of the version 1.25wmf9 of MediaWiki).

Any idea?

Details

Related Gerrit Patches:
operations/mediawiki-config : masterFollowup 313c29f: correct spelling of wiktionary

Event Timeline

Automatik raised the priority of this task from to Needs Triage.
Automatik updated the task description. (Show Details)
Automatik changed Security from none to None.
Automatik added a subscriber: Automatik.

Hey, yes, sorry, it looks like we broke this. My apologies; will get it fixed.

Change 176182 had a related patch set uploaded (by Catrope):
Followup 313c29f: correct spelling of wiktionary

https://gerrit.wikimedia.org/r/176182

Patch-For-Review

Change 176182 merged by jenkins-bot:
Followup 313c29f: correct spelling of wiktionary

https://gerrit.wikimedia.org/r/176182

Jdforrester-WMF closed this task as Resolved.Nov 27 2014, 12:07 AM
Jdforrester-WMF assigned this task to Catrope.
Jdforrester-WMF triaged this task as Unbreak Now! priority.
Jdforrester-WMF moved this task from External and Administrivia to Q4 on the VisualEditor board.

So sorry about this; now fixed.

Restricted Application added a subscriber: Dereckson. · View Herald TranscriptAug 5 2015, 12:58 AM
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptNov 1 2019, 9:10 PM